@charset "utf-8";
/* CSS Document */

body {
background-color:#3C3C3C;
color: #E0E0E0;
}

#countries path {
  fill: #9393FF;
  stroke: #3C3C3C; 
  stroke-width: 0.5px;
  opacity: 25%;
}

path.arc {
  pointer-events: none;
  fill: none;
  stroke: #5A5AAD;
  display: none;
  stroke-width: 1;
  opacity: 0.8;
}

path.cell {
  fill: none;
  pointer-events: all;
}

text.label {
	pointer-events: none;
	display: none;
	fill: #E0E0E0;
	font-size: 10px;
}

text.list {
	pointer-events: none;
	display: none;
	fill: #E0E0E0;
	font-size: 14px;
}

text.cell {
	fill:none;
	pointer-events: all;
}

circle {
  fill: #FFF;
  fill-opacity: .5;
  stroke: #FFFFFF;
  stroke-width: 1;
}

#cells g:hover path.arc {
  display: inherit;
}

#cells g:hover text.label {
  display: inherit;
}

#cells g:hover text.list {
  display: inherit;
}